<div class="transaction-list">
  <div class="grid">
    <app-transaction-card
      *ngFor="let transaction of transactions"
      [transaction]="transaction"
      (openTransaction)="onOpenTransaction($event)"
    ></app-transaction-card>

  </div>
</div>
